/* todo
*/
.b-menu {
  position: absolute;
  z-index: 100;
  top: 80px;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: hidden;
  overflow: hidden;
  pointer-events: none;
  background: rgba(0,0,0,0);
}
.b-menu {
  -webkit-transition: visibility 0s 0.6s, background 0.2s ease 0.4s;
          transition: visibility 0s 0.6s, background 0.2s ease 0.4s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._menu .b-menu {
  visibility: visible;
  pointer-events: all;
  background: rgba(0,0,0,0.5);
}
._menu .b-menu{
  -webkit-transition: visibility 0s, background 0.2s ease;
          transition: visibility 0s, background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu_cr {
  visibility: hidden;
  height: 100%;
  background: #fff;
  -webkit-box-shadow: 0 0 16px rgba(0,0,0,0.5);
          box-shadow: 0 0 16px rgba(0,0,0,0.5);
}
._ani-to-menu .b-menu_cr {
  visibility: visible;
}
._ani-to-menu .b-menu_cr {
  -webkit-animation: menu_show 0.4s ease;
          animation: menu_show 0.4s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._menu .b-menu_cr {
  visibility: visible;
}
._ani-from-menu .b-menu_cr {
  visibility: visible;
}
._ani-from-menu .b-menu_cr {
  -webkit-animation: menu_hide 0.4s ease;
          animation: menu_hide 0.4s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu_column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.b-menu_row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.b-menu_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  padding: 0 30px;
  border-top: 1px solid #dfe3e4;
  background: #f4f5f5;
  line-height: 84px;
  font-size: 0;
}
.b-menu_separator {
  position: relative;
  width: 1px;
  background: #dfe3e4;
  margin: 24px 24px;
}
.b-menu_spacer {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.b-menu-info {
  position: relative;
  width: 256px;
}
.b-menu-info_logo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 153px;
  height: 140px;
  margin: auto;
  text-align: center;
}
.b-menu-info_logo_heart {
  position: relative;
  height: 96px;
}
.b-menu-info_logo_heart::before {
  content: '\e600';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  font-size: 96px;
  line-height: 2px;
}
body .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._beauty .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._health .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._smile .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._happiness .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._velocity .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._friend .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
body._strength .b-menu-info_logo_heart::before {
  color: var(--versioncolor);
}
.b-menu-info_logo_heart::after {
  content: '\e601';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #294562;
  font-size: 96px;
  line-height: 2px;
}
.b-menu-info_logo_title {
  position: relative;
  margin: 20px 0 16px;
  height: 24px;
}
.b-menu-info_logo_title::before {
  content: '\e603';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #294562;
  font-size: 24px;
  line-height: 2px;
}
.ru .b-menu-info_logo_title::before {
  content: '\e602';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.b-menu-info_logo_version {
  text-transform: uppercase;
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.b-menu-info_logo_implementation {
  text-transform: uppercase;
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-size: 15px;
  line-height: 20px;
}
.b-menu-info_logo_implementation a {
  cursor: pointer;
}

body .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._beauty .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._health .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._smile .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._happiness .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._velocity .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._friend .b-menu-info_logo_version {
  color: var(--versioncolor);
}
body._strength .b-menu-info_logo_version {
  color: var(--versioncolor);
}
.b-menu-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: -1px 0 0 -1px;
  list-style: none;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.b-menu-list_li {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 33.33%;
  border-top: 1px solid #f0f4f5;
  border-left: 1px solid #f0f4f5;
}
.b-menu-list_li:nth-of-type(1):nth-last-of-type(1) {
  width: 100%;
}
.b-menu-list_li:nth-of-type(1):nth-last-of-type(2),
.b-menu-list_li:nth-of-type(2):nth-last-of-type(1) {
  width: 50%;
}
.b-menu-list_li:nth-of-type(1):nth-last-of-type(4),
.b-menu-list_li:nth-of-type(2):nth-last-of-type(3),
.b-menu-list_li:nth-of-type(3):nth-last-of-type(2),
.b-menu-list_li:nth-of-type(4):nth-last-of-type(1) {
  width: 50%;
}
.b-menu-list_li:nth-of-type(1):nth-last-of-type(5),
.b-menu-list_li:nth-of-type(2):nth-last-of-type(4),
.b-menu-list_li:nth-of-type(3):nth-last-of-type(3) {
  width: 33.33%;
}
.b-menu-list_li:nth-of-type(4):nth-last-of-type(2),
.b-menu-list_li:nth-of-type(5):nth-last-of-type(1) {
  width: 50%;
}
.b-menu-list_li:nth-of-type(1):nth-last-of-type(7),
.b-menu-list_li:nth-of-type(2):nth-last-of-type(6),
.b-menu-list_li:nth-of-type(3):nth-last-of-type(5),
.b-menu-list_li:nth-of-type(4):nth-last-of-type(4) {
  width: 25%;
}
.b-menu-list_li:nth-of-type(5):nth-last-of-type(3),
.b-menu-list_li:nth-of-type(6):nth-last-of-type(2),
.b-menu-list_li:nth-of-type(7):nth-last-of-type(1) {
  width: 33.33%;
}
.b-menu-list_li:nth-of-type(1):nth-last-of-type(8),
.b-menu-list_li:nth-of-type(2):nth-last-of-type(7),
.b-menu-list_li:nth-of-type(3):nth-last-of-type(6),
.b-menu-list_li:nth-of-type(4):nth-last-of-type(5),
.b-menu-list_li:nth-of-type(5):nth-last-of-type(4),
.b-menu-list_li:nth-of-type(6):nth-last-of-type(3),
.b-menu-list_li:nth-of-type(7):nth-last-of-type(2),
.b-menu-list_li:nth-of-type(8):nth-last-of-type(1) {
  width: 25%;
}
.b-menu-item {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  padding: 50px;
}
.b-menu-item {
  -webkit-transition: background 0.1s ease;
          transition: background 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu-item._notAvailable {
  background: #fafafa;
}
body .b-menu-item._active,
body .b-menu-item:hover {
  background: var(--versioncolor);
}
body._beauty .b-menu-item._active,
body._beauty .b-menu-item:hover {
  background: var(--versioncolor);
}
body._health .b-menu-item._active,
body._health .b-menu-item:hover {
  background: var(--versioncolor);
}
body._smile .b-menu-item._active,
body._smile .b-menu-item:hover {
  background: var(--versioncolor);
}
body._happiness .b-menu-item._active,
body._happiness .b-menu-item:hover {
  background: var(--versioncolor);
}
body._velocity .b-menu-item._active,
body._velocity .b-menu-item:hover {
  background: var(--versioncolor);
}
body._friend .b-menu-item._active,
body._friend .b-menu-item:hover {
  background: var(--versioncolor);
}
body._strength .b-menu-item._active,
body._strength .b-menu-item:hover {
  background: var(--versioncolor);
}
.b-menu-item_cr {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 220px;
  height: 160px;
  margin: auto;
}
@media (max-width: 1199px) {
  .b-menu-item_cr {
    width: 160px;
  }
}
.b-menu-item_icon {
  height: 64px;
  color: #3e3e3e;
}
.b-menu-item_icon {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu-item_icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 64px;
  line-height: 2px;
}
.b-menu-item._notAvailable .b-menu-item_icon {
  color: #888;
}
.b-menu-item._active .b-menu-item_icon,
.b-menu-item:hover .b-menu-item_icon {
  color: #fff;
}
.b-menu-item._services .b-menu-item_icon::before {
  content: '\e605';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._clients .b-menu-item_icon::before {
  content: '\e601';
  font-family: 'clientix-menu-icons';
}

.b-menu-item._funnel .b-menu-item_icon::before {
  content: '\e666';
  font-family: 'clientix-icons';
}

.b-menu-item._schedule .b-menu-item_icon::before {
  content: '\e600';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._features .b-menu-item_icon::before {
  content: '\e602';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._employees .b-menu-item_icon::before {
  content: '\e604';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._settings .b-menu-item_icon::before {
  content: '\e603';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._materials .b-menu-item_icon::before {
  content: '\e606';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._soon .b-menu-item_icon {
  color: #3e3e3e !important;
}
.b-menu-item._soon .b-menu-item_icon::before {
  content: '\e607';
  font-family: 'clientix-menu-icons';
}
.b-menu-item._stats .b-menu-item_icon::before {
  content: '\e608';
  font-family: 'clientix-menu-icons';
}
.b-menu-item_title {
  text-decoration: underline;
  text-transform: uppercase;
  color: #3e3e3e;
  font-size: 26px;
  font-weight: 700;
  -webkit-backface-visibility: visible !important;
          backface-visibility: visible !important;
}
.b-menu-item_title {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu-item._notAvailable .b-menu-item_title {
  color: #888;
}
.b-menu-item._active .b-menu-item_title,
.b-menu-item:hover .b-menu-item_title {
  color: #fff;
}
@media (max-width: 1199px) {
  .b-menu-item_title {
    font-size: 20px;
  }
}
.b-menu-item_description {
  color: #8b8b8b;
  font-size: 14px;
  font-weight: 300;
  -webkit-backface-visibility: visible !important;
          backface-visibility: visible !important;
}
.b-menu-item_description {
  -webkit-transition: color 0.1s ease;
          transition: color 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu-item._notAvailable .b-menu-item_description {
  color: #888;
}
.b-menu-item._active .b-menu-item_description,
.b-menu-item:hover .b-menu-item_description {
  color: #fff;
}
@media (max-width: 1199px) {
  .b-menu-item_description {
    font-size: 13px;
  }
}
.b-menu-item_availability {
  position: absolute;
  top: 12px;
  left: 0;
  right: 0;
  font-size: 12px;
  text-align: center;
  color: #b4b4b4;
  padding: 0 24px;
  line-height: 14px;
}
.b-menu-item_availability span {
  display: inline-block;
  vertical-align: top;
}
body .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._beauty .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._health .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._smile .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._happiness .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._velocity .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._friend .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
body._strength .b-menu-item._notAvailable .b-menu-item_availability {
  color: var(--versioncolor);
}
.b-menu-item._active .b-menu-item_availability,
.b-menu-item:hover .b-menu-item_availability {
  color: #fff !important;
}
@media (max-width: 1199px) {
  .b-menu-item_availability {
    top: 4px;
    padding: 0 12px;
  }
}
.b-menu-developed {
  font-size: 14px;
}
.b-menu-developed_logo {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 90px;
  height: 30px;
  vertical-align: middle;
}
.b-menu-developed_logo::before {
  content: '\e600';
  font-family: 'cloudcrafting-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: 2px 0 0 4px;
  color: #b3b5b6;
  font-size: 30px;
  line-height: 2px;
}
.b-menu-developed_logo::after {
  content: '\e601';
  font-family: 'cloudcrafting-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: 2px 0 0 4px;
  color: #b3b5b6;
  font-size: 30px;
  line-height: 2px;
}
.b-menu-support {
  position: relative;
  padding: 0 0 0 32px;
  font-size: 17px;
}
.b-menu-support::before {
  content: '\e60b';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  text-align: center;
  color: #b3b5b6;
  font-size: 24px;
  line-height: 2px;
}
.b-menu-link {
  position: relative;
  padding: 0 0 0 16px;
  font-size: 14px;
}
.b-menu-person {
  position: relative;
  font-size: 14px;
  padding: 0 24px 0 32px;
  word-break: normal;
}
.b-menu-person::before {
  content: '\e618';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  text-align: center;
  color: #b3b5b6;
  font-size: 24px;
  line-height: 2px;
}
.b-menu-quit_button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
  text-decoration: none;
  overflow: hidden;
  text-align: center;
  border-style: solid;
  width: auto;
  height: 55px;
  padding-top: 0px;
  padding-right: 16px;
  padding-bottom: 0px;
  padding-left: 16px;
  border-width: 0px;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 53px;
  height: 45px;
  border-width: 1px;
  font-size: 15px;
  font-weight: 600;
  line-height: 43px;
  padding-left: 36px;
}
.b-menu-quit_button:not(._touch):active,
.b-menu-quit_button._touch {
  padding-top: 1px;
}
.b-menu-quit_button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #fff;
  background-color: var(--versioncolor);
  -webkit-box-shadow: 0px 2px rgba(0,0,0,0) inset;
          box-shadow: 0px 2px rgba(0,0,0,0) inset;
}
.b-menu-quit_button:not(._touch):active,
.b-menu-quit_button._touch {
  -webkit-box-shadow: 0px 2px rgba(0,0,0,0.2) inset;
          box-shadow: 0px 2px rgba(0,0,0,0.2) inset;
}
.b-menu-quit_button[disabled],
.element_hidden:disabled + .b-menu-quit_button {
  cursor: not-allowed;
}
.b-menu-quit_button {
  -webkit-transition: background 0.2s ease-in-out , -webkit-box-shadow 0.2s , border-color 0.2s ease-in-out , color 0.2s ease-in-out , padding 0s 0.2s;
          transition: background 0.2s ease-in-out , box-shadow 0.2s , border-color 0.2s ease-in-out , color 0.2s ease-in-out , padding 0s 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-menu-quit_button:not(._touch):active,
.b-menu-quit_button._touch {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.b-menu-quit_button {
  color: #294562;
  border-color: #294562;
  background-color: #fff;
}
.b-menu-quit_button:not(._touch):hover {
  color: #5a8dc2;
  border-color: #5a8dc2;
  background-color: #fff;
}
.b-menu-quit_button:not(._touch):active,
.b-menu-quit_button._touch {
  color: #5a8dc2;
  border-color: #5a8dc2;
  background-color: #fff;
}
.b-menu-quit_button[disabled],
.element_hidden:disabled + .b-menu-quit_button {
  cursor: not-allowed;
}
.b-menu-quit_button::before {
  content: '\e61a';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 40px;
  margin: -1px 0 0;
  text-align: center;
  font-size: 24px;
  line-height: 2px;
}

.b-menu-implementation_button::before {
  content: '\e63a';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 40px;
  margin: -1px 0 0;
  text-align: center;
  font-size: 24px;
  line-height: 2px;
}
.b-menu_spacer:has(.news-block){
  height: 74%;
  padding: 2px 6px;
  max-width: 25vw;
}
.news-block {
  display: block;
  background: rgb(from var(--versioncolor) r g b / 10%);
  height: 100%;
  padding: 10px 12px;
  text-decoration: none;
  cursor: pointer;
  transition: background 0.2s;
  border-radius: 4px;
  overflow: hidden;
  line-height: normal;
}
@media (max-width: 1300px) {
  .news-block {
    max-width: unset;
  }
  .b-menu-person {
    line-height: 1;
  }
  #accountSwitch:has(.b-menu-person){
    display: flex;
    align-items: center;
  }
}
.news-block:hover {
  background: rgb(from var(--versioncolor4) r g b / 20%);
}

.news-block__header {
  font-size: 9px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 6px;
  opacity: 0.85;
}

.news-block__title {
  font-size: 12px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.news-block__description {
  font-size: 10px;
  line-height: 1.3;
  opacity: 0.75;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.p-support-pin {
    border-radius: 10px;
    background-color: lightgray;
    padding: 0px 5px;
    cursor: pointer;
    user-select: unset;
    pointer-events: all;
}
.p-support-pin::after {
    content: '\e90b';
    font-family: 'clientix-feed-icons';
    vertical-align: bottom;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 50%;
    left: 0;
    width: 40px;
    margin: -1px 0 0;
    text-align: center;
}
@-webkit-keyframes menu_show {
  0% {
    visibility: visible;
    opacity: 0;
    -webkit-transform: scale(0.75) translate3D(200px, 0, 0);
            transform: scale(0.75) translate3D(200px, 0, 0);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(0.75) translate3D(0, 0, 0);
            transform: scale(0.75) translate3D(0, 0, 0);
  }
  100% {
    -webkit-transform: scale(1) translate3D(0, 0, 0);
            transform: scale(1) translate3D(0, 0, 0);
  }
}
@keyframes menu_show {
  0% {
    visibility: visible;
    opacity: 0;
    -webkit-transform: scale(0.75) translate3D(200px, 0, 0);
            transform: scale(0.75) translate3D(200px, 0, 0);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(0.75) translate3D(0, 0, 0);
            transform: scale(0.75) translate3D(0, 0, 0);
  }
  100% {
    -webkit-transform: scale(1) translate3D(0, 0, 0);
            transform: scale(1) translate3D(0, 0, 0);
  }
}
@-webkit-keyframes menu_hide {
  0% {
    visibility: visible;
    -webkit-transform: scale(1) translate3D(0, 0, 0);
            transform: scale(1) translate3D(0, 0, 0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(0.75) translate3D(0, 0, 0);
            transform: scale(0.75) translate3D(0, 0, 0);
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.75) translate3D(200px, 0, 0);
            transform: scale(0.75) translate3D(200px, 0, 0);
  }
}
@keyframes menu_hide {
  0% {
    visibility: visible;
    -webkit-transform: scale(1) translate3D(0, 0, 0);
            transform: scale(1) translate3D(0, 0, 0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(0.75) translate3D(0, 0, 0);
            transform: scale(0.75) translate3D(0, 0, 0);
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.75) translate3D(200px, 0, 0);
            transform: scale(0.75) translate3D(200px, 0, 0);
  }
}
